@import url(/assets/css/common.css);
@import url(/assets/css/reset.css);
@import url(/assets/css/header.css);
@import url(/assets/css/footer.css);
.top-banner {
  position: relative;
  width: 100%;
  height: 323.5px;
  background-image: url(/assets/images/contact/contact-top-banner.png);
  background-size: cover;
  background-attachment: fixed;
  background-position: 50% 0%;
}
.top-banner::after {
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
}
.top-banner .top-banner-inner {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1140px;
  margin: auto;
}
.top-banner .top-banner-inner h1 {
  position: absolute;
  z-index: 1;
  min-height: 83.5px;
  padding-top: 9px;
  bottom: 80px;
  right: 20px;
  font-size: 45px;
  color: #fff;
  font-weight: bold;
  line-height: 50px;
}

main {
  width: 100%;
  background-image: url(/assets/images/ray-bg.png);
  background-position: 50% 94px;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px 0;
}
main .main-inner {
  width: 100%;
  max-width: 1140px;
  margin: auto;
}
main .contact-header {
  margin-bottom: 70px;
}
main .contact-header h3 {
  width: 100%;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  color: #443f3f;
  line-height: 35px;
  word-break: keep-all;
}
main .contact-header p {
  font-size: 15.2px;
  color: #333;
  line-height: 24px;
  margin: auto;
  margin-bottom: 10px;
  text-align: center;
}
main .contact-map-section {
  margin-bottom: 70px;
}
main .contact-map {
  width: 100%;
  height: 480px;
  overflow: hidden;
  background-color: #ddd;
}
main .contact-map iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
}
main .contact-map #raylabMap {
  width: 100%;
  height: 100%;
  min-height: 400px;
}
main .contact-info-section .contact-info h3 {
  font-size: 32px;
  font-weight: 600;
  color: #443f3f;
  line-height: 35px;
  margin: 10px 0 24px 0;
}
main .contact-info-section .contact-info p {
  font-size: 15px;
  color: #333;
  line-height: 24px;
  margin-bottom: 10px;
}
main .vr-line {
  margin: 70px 0 70px;
  width: 100%;
  height: 6px;
  border-bottom: 1px solid #bababa;
}
main .section-join h3 {
  font-size: 32px;
  color: #443f3f;
  line-height: 44.8px;
  padding-top: 50px;
}
main .section-join label {
  display: block;
  color: #333;
  font-weight: 700;
  margin-bottom: 5px;
}
main .section-join label strong {
  font-size: 15.2px;
  line-height: 24px;
}
main .section-join input {
  padding: 4px 20px;
  display: block;
  border: 1px solid #c0c0c0;
  width: 100%;
  height: 50px;
  margin-bottom: 14.2px;
  font-family: "Nanum Gothic";
  font-size: 16px;
  color: #767676;
  background-color: rgb(250, 250, 250);
}
main .section-join textarea {
  width: 100%;
  max-width: 100%;
  height: 120px;
  padding: 15px 20px;
  border: 1px solid #c0c0c0;
  font-family: "Nanum Gothic";
  font-size: 16px;
  color: #767676;
  background-color: rgb(250, 250, 250);
}
main .section-join .error-message {
  display: none;
  margin-bottom: 10px;
  padding: 5px;
  max-width: 547.19px;
  border: 1px solid #ec666a;
  background-color: #fce4e5;
  color: #ec666a !important;
  font-size: 12px !important;
  line-height: 1.4 !important;
  font-style: normal !important;
  font-weight: 400 !important;
}
main .section-join .is-error .error-message {
  display: block;
}
main .section-join .btn-submit {
  display: block;
  border: 1px solid #00c3ff;
  border-radius: 3.8px;
  padding: 8px 2px;
  color: #00c3ff;
  font-size: 15px;
  line-height: 24px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
  margin-top: 12px;
  cursor: pointer;
  font-weight: bold;
  -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
main .section-join .btn-submit:active {
  background-color: #00c3ff;
  color: #fff;
}

@media (hover: hover) and (pointer: fine) {
  .btn-submit:hover {
    background-color: #00c3ff;
    color: #fff !important;
  }
}
@media (max-width: 1199px) {
  .top-banner-inner {
    max-width: 940px !important;
  }
  .main-inner {
    max-width: 940px !important;
  }
}
@media (max-width: 1024px) {
  .top-banner {
    background-attachment: unset;
    background-position: center;
    background-size: cover;
  }
  main {
    background-attachment: scroll !important;
  }
  .main-inner-wrapper {
    padding: 0 20px !important;
  }
}
@media (max-width: 991px) {
  .top-banner-inner {
    max-width: 720px !important;
  }
}
@media (max-width: 780px) {
  .top-banner {
    height: 338.5px;
  }
  .top-banner .top-banner-inner {
    max-width: 690px !important;
  }
  main {
    padding: 30px 0;
  }
  .main-inner-wrapper {
    padding: 0 !important;
  }
  .contact-header {
    padding: 0 15px;
    margin-bottom: 30px !important;
  }
  .contact-map-section {
    padding: 0 15px;
    margin-bottom: 30px !important;
  }
  .contact-info-section {
    padding-left: 30px;
    padding-right: 30px;
  }
  .contact-info-section .left {
    margin: 0 !important;
  }
  .section-join {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .section-join h3 {
    padding-top: 10px !important;
  }
  .section-join input {
    max-width: 100% !important;
  }
  .section-join textarea {
    width: 100% !important;
  }
  .error-message {
    max-width: 100% !important;
  }
  .vr-line {
    width: calc(100% - 30px) !important;
    margin: 70px auto !important;
  }
}
@media (max-width: 767px) {
  .top-banner-inner {
    max-width: 100% !important;
  }
  .top-banner-inner h1 {
    right: 50px !important;
  }
}